<!--

=========================================================
* Nam Anh Family - v2.1.0
=========================================================

* Product Page: https://www.creative-tim.com/product/vuetify-material-dashboard
* Copyright 2019 Creative Tim (https://www.creative-tim.com)

* Coded by Creative Tim

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

-->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.png">
    <title>Nam Anh Family by Creative Tim</title>

    <!-- Extra details for Live View on GitHub Pages -->
    <!-- Canonical SEO -->
    <link rel="canonical" href="https://www.creative-tim.com/product/vuetify-material-dashboard">
    <!--  Social tags      -->
    <meta name="keywords" content="Nam Anh Family, material vuetify admin, material vuetify dashboard, material design admin, material design, creative tim, vue dashboard, vue css dashboard, web dashboard, freebie, vuejs, vuetify,  free dashboard, css3 dashboard, vue admin, vue dashboard, frontend, responsive vue dashboard">
    <meta name="description" content="Nam Anh Family is a beautiful resource built over Vuetify, Vuex and Vuejs. It will help you get started developing dashboards in no time.">
    <!-- Schema.org markup for Google+ -->
    <meta itemprop="name" content="Nam Anh Family by Creative Tim">
    <meta itemprop="description" content="Nam Anh Family is a beautiful resource built over Vuetify, Vuex and Vuejs. It will help you get started developing dashboards in no time.">
    <meta itemprop="image" content="https://s3.amazonaws.com/creativetim_bucket/products/100/original/opt_md_vuetify_thumbnail.jpg">
    <!-- Twitter Card data -->
    <meta name="twitter:card" content="product">
    <meta name="twitter:site" content="@creativetim">
    <meta name="twitter:title" content="Nam Anh Family by Creative Tim">
    <meta name="twitter:description" content="Nam Anh Family is a beautiful resource built over Vuetify, Vuex and Vuejs. It will help you get started developing dashboards in no time.">
    <meta name="twitter:creator" content="@creativetim">
    <meta name="twitter:image" content="https://s3.amazonaws.com/creativetim_bucket/products/100/original/opt_md_vuetify_thumbnail.jpg">
    <meta name="twitter:data1" content="Nam Anh Family by Creative Tim">
    <meta name="twitter:label1" content="Product Type">
    <meta name="twitter:data2" content="Free">
    <meta name="twitter:label2" content="Price">
    <!-- Open Graph data -->
    <meta property="fb:app_id" content="655968634437471">
    <meta property="og:title" content="Nam Anh Family by Creative Tim">
    <meta property="og:type" content="article">
    <meta property="og:url" content="https://demos.creative-tim.com/vue-material-dashboard">
    <meta property="og:image" content="https://s3.amazonaws.com/creativetim_bucket/products/100/original/opt_md_vuetify_thumbnail.jpg">
    <meta property="og:description" content="Nam Anh Family is a beautiful resource built over Vuetify, Vuex and Vuejs. It will help you get started developing dashboards in no time.">
    <meta property="og:site_name" content="Creative Tim">

    <!--     Fonts and icons     -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NKDMSK6');</script>
    <!-- End Google Tag Manager -->
  </head>
  <body>
    <noscript>
      <strong>We're sorry but material doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NKDMSK6"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <div id="app"></div>
    <!-- built files will be auto injected -->
    <script>
      // Facebook Pixel Code Don't Delete
      !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
        n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
        document,'script','//connect.facebook.net/en_US/fbevents.js');

      try{
        fbq('init', '111649226022273');
        fbq('track', "PageView");

      }catch(err) {
        console.log('Facebook Track Error:', err);
      }
    </script>
    <noscript>
      <img height="1" width="1" style="display:none"
      src="https://www.facebook.com/tr?id=111649226022273&ev=PageView&noscript=1"
      />
    </noscript>
  </body>
</html>
